<?xml version="1.0" encoding="UTF-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android" android:width="24dp" android:height="24dp" android:viewportWidth="24" android:viewportHeight="24">
  <path android:pathData="M19.7,11L7.5,11L13.1,5.4L11.7,4L3.7,12L11.7,20L13.1,18.6L7.5,13L19.7,13L19.7,11L19.7,11Z" android:strokeColor="#00000000" android:fillColor="#000000" android:strokeWidth="1" />
</vector>

